Subject: Ticket Assigned - order no. 9513825610
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 16:37:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order no. 9513825610 dear Sir/Madam
This is with reference to your response on my letter dated November 19, 2021 regarding my complaint on undelivered items with order ref. no. ID9513825610 dated Nov. 18 ‘21. Again, upon verification with all the people in the house as per your request, I faithfully reiterate that those items were not received by myself personally and anyone here in my flat. I would suggest from your office to double check with the courrier handler how he delivered, where he delivered and who received those items without notifying me by phone that he will deliver those items on that day. I was really disappointed with your negligence and carelessness in your process of delivery. if i would be able to receive those items, the delivery boy should get my signature and check my ID if I am that legitimate person to receive them. I intimately demand those ordered items or else you must return my money without fail and if not, I will visit your office and personally speak to your manager. 
kindly do the needful to attend and solve this matter at the earliest as possible and I will deeply appreciate if things will be settled smoothly. I am expecting a positive  response from your end soon. you may contact me at my mobile no. 056 997 0518 or just send me an email. 
regards
mariane

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3512409